/**组件样式**/
.yjxlk {
        width: 20px;
        height: 20px;
        position: absolute;
        top: 15px;
        right: 10px;
        display: block;
        background-image: url(images/suboff.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        z-index: 999999;}
    .yjxlk.on{background-image: url(images/subon.png);}
    .on{background-image: url(images/subon.png);}
    .none{
    display: none;}
    .block {
    display: block ;}

